Download

I can't download UE4 successfully

I always get this message …

You have OS X 10.10.4. The application requires OS X 10.10.5 or later.

???